body {
    text-align:center;
    font-size: 14px;
}

#wdk_template-sitecontainer {
	text-align:left;
        margin-left:auto;
        margin-right:auto;
}

#wdk_template-headercontainer { text-align:center; padding:5px; /padding-bottom:3px; }
#wdk_content-container { width:100%; z-index:6 !important; }
#wdk_template-headercontainer table { margin-left:auto;margin-right:auto; }
#wdk_template-headercontainer img, #wdk_template-headercontainer img a, #wdk_template-headercontainer a {border: none; text-decoration: none; cursor: pointer; outline: none;}
.wdk_content-contentBox { margin:0px;margin-top:10px; padding-top:5px; }
.wdk_sidecolumn-container { width:130px; vertical-align:top; }

.wdk_menu-container { margin-left:auto; margin-right:auto; }
.wdk_menu-ul { padding:0px; margin:0px; list-style:none; width:100%; }
.wdk_menu-item { padding:5px 10px; margin-left:5px; margin-right:5px; float:left;text-align:center; }
.wdk_menu-item a { text-decoration:none; }

.wdk_sidecolumn-itemcontent { padding-left:5px; padding-right:5px; width:120px; padding-bottom:10px; }
.wdk_sidecolumn-item, .wdk_menu-item { margin-bottom:5px; font-size:12px; }
.wdk_sidecolumn-itemtitle { font-weight:bold; padding:5px;  }
.wdk_sidecolumn-itemcontent a { display:block; padding:5px 0px; width:100%; text-decoration:none; }

#wdk_content-maincontentcontainer { padding:0px 10px; vertical-align:top; }
.wdk_content-pagetitle { font-size:20px; font-weight:bold; margin:0px; margin-bottom:10px; }

#wdk_template-footercontainer { text-align:center; }

.categoryNameListing a { text-decoration:none; }

#searchBoxInput, .inputText { width:110px; }
.wdk_sidecolumn-input-text {width: 110px;}
button.wdk_sidecolumn-input-submit {width:100%; //width:118px !important;}
/*Shop Cat Side Col*/
ul.wdk_sidecolumn-shopcategories {
list-style: none;
padding: 0px;
margin: 0px;
}
ul.wdk_sidecolumn-shopcategories li {
list-style: none;
padding: 5px;
margin: 0px;
}


